var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__417b2360._.js")
R.c("server/chunks/ssr/node_modules_05136449._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ed0865a8._.js")
R.c("server/chunks/ssr/app_0ef037c1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__08ae4bd0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/[root-of-the-server]__779aa2cd._.js")
R.c("server/chunks/ssr/_036911fd._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0dc7b877._.js")
R.m(57665)
R.m(65261)
module.exports=R.m(65261).exports
